RubyGems Navigation menu

cfoundry-IronFoundry 0.3.40

High-level library for working with the Cloud Foundry API.

Gemfile
          gem 'cfoundry-IronFoundry', '~> 0.3.40'
  
  
  
  
  
  
  

install
          gem install cfoundry-IronFoundry
  
  
  
  
  
  
  

Authors:

  • Alex Suraci, Luke Bakken

Owners:

Total downloads 3,256

For this version 1,288

Required Ruby Version: None

Links:

Versions:

  1. 0.3.40 - October 9, 2012 (30.5 KB)
  2. 0.3.39 - October 4, 2012 (30.5 KB)
  3. 0.3.34 - September 20, 2012 (29.5 KB)

Development Dependencies: